versiones de Chrome, Firefox, Explorer en las que yourself no funciona

download Forums Yourself Theme versiones de Chrome, Firefox, Explorer en las que yourself no funciona

This topic is: not resolved

This topic contains 0 replies, has 1 voice, and was last updated by  Cristina García Lautre 3 years ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #349

    Hola quería ver si había algún mensaje en el foro que tratara sobre la compatibilidad de la plantilla con las distintas versiones de diferentes navegadores

    Chrome
    firefox
    Explorer

    Pero sólo me aparecen 5 topics en la la lista de mensajes, y no veo si se ha escrito algo sobre esto, creo recordar que hace unos días leí algo sobre ello pero ahora no aparece.

    ¿podrías decirme con que versiones de estos navegadores la plantilla no funciona?

    Mil gracias

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.